\relative c'' {     
% \overrideTimeSignatureSettings
% #'(4 . 4)  % timeSignatureFraction
% #'(1 . 4)  % baseMomentFraction
% #'(1 1 1 1)    % beatStructure
% #'()       % beamExceptions

  
  
  \time 2/4    
  \key g \major   
  \compressFullBarRests
  
  d4 h8 c |
  d g, e'4\st |
  d\st r8 g |
  fis[ e d c] |
  % 5
  h g a4 |
  g16 a h c d8e |
  cis d16 cis d fis e d |
  cis8 a fis'4\st |
  e8[ d cis h] |
  % 10
  a d4 cis8 |
  d4 r |
  r8 d16 e fis8 fis16 g |
  a8 d,16 e c4 |
  h8 g16 a h8 h16 c |
  % 15
  d8 g16 a f4\tr |
  e8 a16 h g4\tr |
  fis8 h16 c a4\tr |
  g8 e16 fis g8 g16 a |
  h8 c16 h c8 e, |
  % 20
  dis4 r8 fis |
  g16 e( dis e) fis g a h |
  g e( dis e) fis g a h |
  g e( dis e) gis a h gis |
  a e a c h e, h' d |
  % 25
  c8 h a[ a] |
  a16 fis g a h8 e, |
  g4 fis |
  e16[ g fis e d c h a] |
  g4 r |
  % 30
  g' fis8 g |
  a d, h'4 |
  a r8 d |
  cis[ h a g]
  fis d e4 |
  % 35
  d8 e16 fis g8 a |
  fis8 g16 a g h a g |
  fis8 d h'4\st |
  a8[ g fis e] |
  d g4 fis8 |
  % 40
  g4 r |
  r8 g16 a h8 h16 c |
  d8 g,16 a f4\tr |
  e8 c16 d e8 e16 f |
  g8 c16 d b4\tr |
  % 45
  a8( d4) cis8 |
  d d, r4 |
  d'8 d, r4 |
  d'8 d, d'16 c h a |
  gis e fis gis a8 h |
  % 50
  gis a16 gis a c h a |
  gis8 e c'4 |
  h8[ a gis fis] |
  e a4 gis8 |
  a4 r |
  % 55
  a g!8 a |
  h e, c'4\st |
  h4 r8 c |
  h[ a g fis] |
  g e fis4\tr |
  % 60
  e4 r |
  r16 g fis g d e f g |
  e[ f g f e d c h] |
  a a' g a e fis g a |
  fis[ g a g fis e d c] |
  % 65
  h h' a h fis g a h |
  g[ a h a g fis e dis] |
  e[ fis g fis e d cis h] |
  ais'8 h16 ais h4~ |
  h16 cis h ais h4~ |
  % 70
  h16 cis h ais h8 h, |
  e16 fis g8. e16[ fis g] |
  fis h ais h h,8 e |
  d4 cis |
  h dis |
  % 75
  e r |
  a r |
  d r |
  g,8 g, r4 |
  g'8 g, r4 |
  % 80  
  g'8 g, a' a,  |
  h'16 g( fis g) a h c d |
  
  % page 53
  h g( fis g) a h c d |
  h8 g r d |
  % 85
  e16 c( h c) d e f g |
  e c( h c) d e f g |
  e c( h c) e fis! g a |
  fis d e fis g8 a |
  d,4\st g\st |
  % 90
  fis8[ g a d,] |
  h'4 a |
  r8 d[ c h] |
  a[ g fis e] |
  d g4 fis8 |
  % 95
  g g, r16 g'[ fis a] |
  g8 g, r16 g' fis a |
  g8 g, g'16 fis e d |
  cis8 a r4 |
  r d |
  cis8[ d e a,] |
  % 100
  fis'4 e |
  r8 a[ g fis] |
  e[ d cis h] |
  a d4 cis8  |
  d d16 e fis8 fis16 g |
  % 105
  a8 d,16 e c4\tr |
  h8 e16 fis d4\tr |
  cis8 fis16 g e4\tr |
  d r8 h' |
  a[ g fis e] |
  % 110
  d h cis4\tr |
  h r8 dis |
  e[ h fis' h,] |
  g' h, e4 |
  r16 c' h c a h g a |
  % 115
  fis4 r |
  r16 h a h g a fis g |
  e fis d e c d h c |
  a' h g a fis g e fis |
  d e c d h c a c |
  % 120
  h8 g r4 |
  g'4 e8 f |
  g c, a'4 |
  g r8 c |
  h[ a g f] |
  % 135
  e c d4~ |
  d c~ |
  c h |
  c r |
  r16 g' f g e g f g |
  % 140
  d g f g d g f g |
  c, c' h c a c h a |
  h c d a h c d a |
  h c d fis, g a h d, |
  e fis g e a h c a |
  % 145
  fis[ d e fis g a h c] |
  d8 d, r4 |
  d'8 d, r g |
  fis[ e d c] |
  h g a4~ |
  % 150
  a g'~ |
  g fis |
  g8 g, r4 |
  g'8 g, r4 |
  g'8 g, a' a, |
  % 155
  h' h, a' a, |
  g'16 a g a g a g a |
  g e g e c e g e |
  c e fis g a h a h |
  a fis a fis d fis a fis |
  % 160
  d fis g a h c h c |
  h g a h c8 c |
  d,[ c' d, c'] |
  d,[ c' h a16 g] |
  a4\st fis\st |
  % 165
  g16[ fis e d c h a g] |
  g'8 g, r g' |
  a4 fis\tr |
  g r |
   \bar "|."|
}
 