% \language "deutsch"
\relative c  {
\overrideTimeSignatureSettings
#'(3 . 4)  % timeSignatureFraction
#'(1 . 4)  % baseMomentFraction
#'(1 2)    % beatStructure
#'()       % beamExceptions
\overrideTimeSignatureSettings
#'(4 . 4)  % timeSignatureFraction
#'(1 . 4)  % baseMomentFraction
#'(1 1 1 1)    % beatStructure
#'()       % beamExceptions
% \overrideTimeSignatureSettings
% #'(4 . 4)  % timeSignatureFraction
% #'(1 . 8)  % baseMomentFraction
% #'(4 4)    % beatStructure
% #'()       % beamExceptions
   
  \override MultiMeasureRest #'expand-limit = 1

  \clef "bass"
  \key g \major
  \time 2/4
  \compressFullBarRests
  
  R2*5
  g'4 fis8 g |
  a d, h'4 |
  a r8 d | 
  cis[ h a g]
  % 10
  fis d e4\tr |
  d8 d16 e fis8 a |
  d,4 r |
  r8 d[ e fis] |
  g g, r4 |
  % 15
  r8 g'[ a h ] |
  c[ a h cis] |
  d[ h cis dis] |
  e e, r e16 fis |
  g8 g, a' a, 
  % 20
  h' h,16 cis dis8 h |
  e4 dis |
  e dis |
  e d |
  c gis' |
  % 25
  a8[ g! fis e] |
  dis[ fis g a] |
  h4 h, |
  e fis |
  r16 g fis e d c h a |
  % 30
  g8[ g' d e] |
  fis8 d g fis16 e |
  fis8 d16 e fis8 d |
  a'4 cis, |
  d a |
  % 35
  d'4 h8 c |
  d g, e'4 |
  d r8 g8 |
  fis8[ e d c] |
  h g a4 |
  % 40
  g8 g16 a h8 d |
  g,4 r |
  r8 g[ a h] |
  c c, r4 |
  r8 c[ d e] |
  % 45
  f4 e |
  d8 d16 e fis8 a |
  fis d16 e fis8 a |
  d,4 r |
  e c8 d |
  % 50
  e a, fis'4 |
  e r8 a |
  gis[ fis e d] |
  c a h4 |
  a16[ a' g f e d c h] |
  % 55
  a8[ a' e fis!] |
  g e a a, |
  e' e16 fis g8 a|
  dis,4 h |
  e h |
  % 60
  e16[ e' d c h a g fis] |
  e4 h |
  c r |
  cis r |
  d r |
  % 65
  dis r |
  e r |
  e r |
  e r8 d |
  e[ fis g d] |
  % 70
  e[ fis g d] |
  cis[ ais ais ais] |
  h[ cis d e] |
  fis4 fis, |
  h16 h' a h fis g a h |
  % 75
  g[ a h a g fis e d] |
  cis[ a' g a e fis g a] |
  fis[ g a g fis e d c] |
  h g' fis g h, g' fis g |
  c, g' fis g d g fis g |
  % 80
  e g fis e fis a g fis |
  g4 fis |
  
  % page53
  g d |
  g8 g,16 a h8 g |
  c4 h |
  % 85
  c h |
  c r |
  d' h8 c |
  d g, e'4 |
  d r |
  % 90
  r8 g,[ fis e] |
  d4 r8 g |
  fis[ e d c] |
  h g a4 |
  g8 g'16 a h8 d |
  % 95
  h g16 a h8 d |
  g,4 r |
  a fis8 g |
  a d, h'4 |
  a r |
  % 100
  r8 d[ cis h] |
  a4 r8 d |
  cis[ h a g] |
  fis d e4 |
  d4 r |
  % 105
  r8 d[ e fis] |
  g[ e fis gis] |
  a[ fis gis ais] |
  h,[ h' a g]
  fis[ e d cis] |
  % 110
  h h'4 ais8 |
  r16 h a h fis h a h |
  g4 dis |
  e16 e' d e g, e' d e |
  a,4 r |
  % 115
  r16 d c d fis, d' c d |
  g,4 r |
  c, r |
  c r |
  d r |
  % 120
  g16 a f g e f d e |
  c4 r |
  c'4 a8 h |
  c g a4 |
  g r |
  % 125
  r8 c[ h a] |
  g[ f e c] |
  d2 |
  c16[ c' h a g f e d] |
  c4 r |
  % 130
  h r |
  a fis' |
  g8 fis g fis |
  g d e h |
  c4 a |
  % 135
  d8 d'4 c8 |
  h16 d c d fis, d' c d |
  g, d' a d h8 cis |
  d,4 r |
  r8 g[ fis e] |
  % 140
  d8[ c h g] |
  a2 |
  g16 g' fis g h, g' fis g |
  c, g' fis g d g fis g |
  e g e g fis a fis a |
  % 145
  g h g h fis a fis a |
  e4 h |
  c r |
  c cis |
  d r |
  % 150
  d d |
  e e |
  fis8[ fis fis fis] |
  fis4 g |
  c, d |
  % 155
  e r |
  h r8 h |
  c4 d |
  g, r |
  \bar "|."
  
}

